/* Alusta koodi "body" */

body .footer-main-menu-container {
    float: left;
    width: 27%;
}

body .footer-main-menu-container li {
    clear: left;
    float: left;
}

body footer p img {
    margin: 0 0 0 0;
    float:left
}

body footer p {
    margin-left: 0px;
    color: #000000;
}

body footer p:nth-child(2) {
    margin-top: 0px;
    font-size: 12.5px;
}

body footer p img:first-child{
    margin-right: 30px;
}

body footer p img{
    margin-right: 30px;
}

body .footer-facebook {
    float: left;
    margin-top: 10px;
}

body .footer-facebook p{
    margin-right: 15px;
    color: #727272;
}

body .facebook_link {
    position: relative;
    top: 12px;
    right: 2%;
}

body .facebook_link img {
    height: 33px;
}

footer p:nth-child(3) {
    float: left;
    width: 46%;
    text-align: left;
    margin-top: 0px;
    position: relative;
    font-size: 12.5px;
}